Sreality: Price Graph
Price Graph from Sreality as JSON. 1 credit per successful call.
GET /v1/sreality/price-graph
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
property_type | integer | Required | 1, 2, 3, 4, 5 |
date_from | string | Required | Any |
date_to | string | Required | Any |
Example request
curl "https://api.perceptlayer.com/v1/sreality/price-graph?property_type=1&date_from=2024-01&date_to=2026-10" \
-H "X-API-Key: $API_KEY"